=== debian/control ===
Source: kguiaddons
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               extra-cmake-modules (>= 1.2.0),
               libqt5x11extras5-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.2.0),
               qtbase5-private-dev,
               xauth,
               xvfb
Standards-Version: 3.9.5
Section: libs
Homepage: http://projects.kde.org/kguiaddons
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kguiaddons.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kguiaddons.git

Package: libkf5guiaddons-dev
Section: libdevel
Architecture: any
Depends: libkf5guiaddons5 (= ${binary:Version}), qtbase5-dev
Description: development headers for the kguiaddons framework
 This package contains development files for building software that uses
 libraries from the kguiaddon framework

Package: libkf5guiaddons5
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: additional addons for QtGui
 Qt widgets for colours, fonts and text

Package: libkf5guiaddons5-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libkf5guiaddons5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: debugging symbols for the kguiaddons framework
 This package contains debugging files used to investigate problems with
 binaries included in the kguiaddon framework
