=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: kguiaddons
+Section: libs
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 8.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               libqt5x11extras5-dev,
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libqt5x11extras5-dev (>= 5.4),
+               libx11-dev,
+               libxcb1-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.2.0),
+               qtbase5-dev (>= 5.4),
                qtbase5-private-dev,
                xauth,
                xvfb
 Standards-Version: 3.9.6
-Section: libs
+XS-Testsuite: autopkgtest
 Homepage: http://projects.kde.org/kguiaddons
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kguiaddons.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kguiaddons.git
@@ -21,13 +24,15 @@
 Package: libkf5guiaddons-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5guiaddons5 (= ${binary:Version}), qtbase5-dev
+Depends: libkf5coreaddons-dev,
+         libkf5guiaddons5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
+         ${misc:Depends}
 Description: development headers for the kguiaddons framework
  This package contains development files for building software that uses
  libraries from the kguiaddon framework
 
 Package: libkf5guiaddons5
-Section: libs
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
