=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
                libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                libxcb1-dev,
@@ -16,7 +16,6 @@
                xauth,
                xvfb
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://projects.kde.org/kguiaddons
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kguiaddons.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kguiaddons.git
