=== debian/control ===
Source: kguiaddons
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libqt5x11extras5-dev (>= 5.5.0~),
               libx11-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~),
               qtbase5-private-dev
Standards-Version: 3.9.8
Homepage: http://projects.kde.org/kguiaddons
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kguiaddons.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kguiaddons.git

Package: libkf5guiaddons-dev
Section: libdevel
Architecture: any
Depends: libkf5coreaddons-dev,
         libkf5guiaddons5 (= ${binary:Version}),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends}
Description: development headers for the kguiaddons framework
 This package contains development files for building software that uses
 libraries from the kguiaddon framework
Breaks: libkf5configwidgets-dev (<< 5.28), libkf5kdelibs4support-dev (<< 5.28)

Package: libkf5guiaddons5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: additional addons for QtGui
 Qt widgets for colours, fonts and text
Breaks: libkf5configwidgets5 (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5plasma5 (<< 5.28),
        libkf5texteditor5 (<< 5.28)
