=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libx11-dev,
                libxcb1-dev,
@@ -21,7 +21,7 @@
 Package: libkf5guiaddons-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5coreaddons-dev (>= 5.38.0~),
+Depends: libkf5coreaddons-dev (>= 5.44.0~),
          libkf5guiaddons5 (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
