## kguiaddons 5.62.0

=== debian/changelog ===
kguiaddons (5.62.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.62.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 14 Sep 2019 08:06:42 +0100

kguiaddons (5.61.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.61.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Aug 2019 10:42:12 +0100

kguiaddons (5.60.0a-0ubuntu1) eoan; urgency=medium

  * Install plugin.
  * New upstream release (5.60.0)
  * Update symbols from build logs.
  * Rename orig tarball after upstream respin.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 20 Jul 2019 08:15:54 +0100

kguiaddons (5.59.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.59.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 12 Jun 2019 11:19:04 +0100

kguiaddons (5.58.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.58.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 13 May 2019 15:39:59 +0100

kguiaddons (5.57.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (5.57.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Apr 2019 08:37:40 +0100
