=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
                doxygen,
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
                graphviz,
                libqt5sql5-sqlite:native,
                libqt5x11extras5-dev (>= 5.8.0~),
@@ -25,7 +25,7 @@
 Package: libkf5guiaddons-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5coreaddons-dev (>= 5.55.0~),
+Depends: libkf5coreaddons-dev (>= 5.62.0~),
          libkf5guiaddons5 (= ${binary:Version}),
          qtbase5-dev (>= 5.8.0~),
          ${misc:Depends},
